<div class="flex flex-layout-h">
    <QUESTIONS-SELECTOR class="flex-layout"></QUESTIONS-SELECTOR>
    <div id="trench-main" class="trench-pane">
        <OUTLET ui-view="questionOutlet"
                autoscroll="false"
                class="flex flex-layout"
        ></OUTLET>
    </div>
</div>